uuid: 1b92a0c2-8d51-42b9-9233-6b773d9f4d28
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: qBS2TmfAJB37Qn3TnrNM8x4AWimmDapcizzRllgo0fo
id: likert_would_you
label: 'Likert: Would You'
category: Likert
likert: true
options: |
  1: Definitely Not
  2: Probably Not
  3: Not Sure
  4: Probably
  5: Definitely
